<?php

/* DCMS Special
 * Дата последнего редактирования 01.10.2016
 * Модифицировал densnet
 */

foreach (array('start', 'compress', 'sess', 'settings', 'db_connect', 'ipua', 'fnc', 'user') as $inc) {
    require_once "../../sys/inc/$inc.php";
}

include_once 'inc/functions.php';

$set['title'] = lang('Статистика'); // заголовок страницы
include_once H . 'sys/inc/thead.php';

aut();

#Навигация
echo "<div class='list-group-item-null list-group-item-grey'><small>";
echo "<a href='/' class='hint--right' data-hint='" . lang('На главную') . "'><i class='fa fa-home fa-lg'></i></a> <i class='fa fa-angle-right fa-fw'></i> ";
echo "<a href='/?umenu'>" . lang('Кабинет') . "</a> <i class='fa fa-angle-right fa-fw'></i> ";
echo "<a href='/modules/shop/'>" . lang('Магазин') . "</a> <i class='fa fa-angle-right fa-fw'></i> ";
echo "<a href='/modules/reklama/'>" . lang('Реклама') . "</a> <i class='fa fa-angle-right fa-fw'></i> ";
echo lang('Статистика');
echo "</small></div><br />";

echo '<div class="list-group-item-null">';
echo "Всего заказчиков: " . mysql_result(mysql_query("SELECT COUNT(DISTINCT(`id_user`)) FROM `rekl_story`", $db), 0) . "<br />\n";
echo "Всего заказов: " . mysql_result(mysql_query("SELECT COUNT(*) FROM `rekl_story`"), 0) . "<br />\n";
echo "Под заголовком: " . mysql_result(mysql_query("SELECT COUNT(*) FROM `rekl_story` WHERE `sel` = '1'"), 0) . "<br />\n";
echo "Главное меню: " . mysql_result(mysql_query("SELECT COUNT(*) FROM `rekl_story` WHERE `sel` = '2'"), 0) . "<br />\n";
echo "Низ сайта (главная): " . mysql_result(mysql_query("SELECT COUNT(*) FROM `rekl_story` WHERE `sel` = '3'"), 0) . "<br />\n";
echo "Низ сайта (остальные): " . mysql_result(mysql_query("SELECT COUNT(*) FROM `rekl_story` WHERE `sel` = '4'"), 0) . "<br />\n";
echo '</div>';
echo '<div class="list-group-item-null">';
if (mysql_result(mysql_query("SELECT SUM(time_rekl) FROM `rekl_story`"), 0) > 0)
    echo "Общая продолжительность: " . vremja_sek(mysql_result(mysql_query("SELECT SUM(time_rekl) FROM `rekl_story`"), 0)) . "<br />\n";
if (mysql_result(mysql_query("SELECT SUM(time_rekl) FROM `rekl_story` WHERE `sel` = '1'"), 0) > 0)
    echo "Под заголовком: " . vremja_sek(mysql_result(mysql_query("SELECT SUM(time_rekl) FROM `rekl_story` WHERE `sel` = '1'"), 0)) . "<br />\n";
if (mysql_result(mysql_query("SELECT SUM(time_rekl) FROM `rekl_story` WHERE `sel` = '2'"), 0) > 0)
    echo "Главное меню: " . vremja_sek(mysql_result(mysql_query("SELECT SUM(time_rekl) FROM `rekl_story` WHERE `sel` = '2'"), 0)) . "<br />\n";
if (mysql_result(mysql_query("SELECT SUM(time_rekl) FROM `rekl_story` WHERE `sel` = '3'"), 0) > 0)
    echo "Низ сайта (главная): " . vremja_sek(mysql_result(mysql_query("SELECT SUM(time_rekl) FROM `rekl_story` WHERE `sel` = '3'"), 0)) . "<br />\n";
if (mysql_result(mysql_query("SELECT SUM(time_rekl) FROM `rekl_story` WHERE `sel` = '4'"), 0) > 0)
    echo "Низ сайта (остальные): " . vremja_sek(mysql_result(mysql_query("SELECT SUM(time_rekl) FROM `rekl_story` WHERE `sel` = '4'"), 0)) . "<br />\n";
echo '</div>';

include_once H . 'sys/inc/tfoot.php';
?>
